### Method

# WebKit2WebExtension UserMessage get_name

#### Declaration [src]

    const char*
    webkit_user_message_get_name (
      WebKitUserMessage* message
    )

#### Description [src]

Get the `message` name.

Available since: | 2.28

Gets property | `WebKit2WebExtension.UserMessage:name`

#### Return value

Returns: | `const char*`
| The message name.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.